CVE-2022-21654

CVE-2022-21654

Envoy is an open source edge and service proxy, designed for cloud-native applications. Envoy’s tls allows re-use when some cert validation settings have changed from their default configuration. The only workaround for this issue is to ensure that default tls settings are used. Users are advised to upgrade.

Source: CVE-2022-21654

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.